Subject: Re: bug#7329: [Patch] Enable completion in inferior-python-mode

From: Dave Love <[email-masked]>
Date: Sun, 28 Nov 2010 16:14:12 +0000

Thanks for letting me know, but I can't do anything about problems with
the version in Emacs.  The one I maintain has the feature, without the
bugs people tell me about in the Emacs one.  (The communication would
probably be done better with a Python thread separate from the REPL, if
it reflected the REPL's environment, and in this case it would allow
completion in more contexts.)